package com.zm.order.tool.server.model.refund;

/**
 * 餐饮退款索引
 * @author zhuxiaofeng
 * @date 2022/11/9 16:09
 */
public class CateringRefundIndex extends BaseRefundIndex {

    /**
     * 取单号
     */
    private String storeOrderNo;

    public String getStoreOrderNo() {
        return storeOrderNo;
    }

    public void setStoreOrderNo(String storeOrderNo) {
        this.storeOrderNo = storeOrderNo;
    }
}
